.try-fractiv {
	display: none;
}

.try-megamod {
	display: block !important;
}

#menu-item-174,
#menu-item-170, 
#menu-item-251,
#menu-item-462 {
	display: none;
}

#menu-item-168,
#menu-item-508,
#menu-item-538 {
	display: block;
}

body {
	background: #000000;
}

div#fractiv {
	background:url(/wp-content/themes/fractiv/img/bg-megamod.png);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center 180px;
}

.try-megamod button {
		background:#7e00ff;
		border: none;
		color: #ffffff;
		text-align: center;
		height: 50px;
		line-height: 50px;
		margin: 0 25px;
		border-radius: 100px;
		transition: background-color 0.2s ease;	
		font-size: 22px;
		padding: 0 55px;	
		height: 50px;
		display: block;
		font-weight: 900;		
		font-family: "Montserrat";
}

.try-megamod button:hover {
	background:#a146ff;
}

.megamod-1-main-logo {
	padding: 95px 25px 70px;
	max-width: 500px;
	margin: 0 auto -70px;
	background:url(/wp-content/themes/fractiv/img/megamod-glow.png);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: auto 100%;
	position: relative;
	z-index:1 ;
}

.megamod-2-screens > div {
	display: flex;
	width: 100%;
	max-width: 1280px;
}

.megamod-2-screens figure.arrow-any-plugin{
	flex: 0 0 20%;
  align-self: flex-start;
  text-align: right;
  padding-top: 11%;
}

.megamod-2-screens figure.screens {
	flex: 0 0 60%;
}

.megamod-2-screens figure.arrow-megamod {
    flex: 0 0 20%;
    align-self: flex-end;     /* bottom align */
}


.megamod-2-screens figure.arrow-any-plugin img,
.megamod-2-screens figure.arrow-megamod img {
	width: 115px;
	max-width: 90%;
}


.megamod-3-text {
	text-align: center;
	max-width: 1050px;
	padding: 25px;
	margin: 0 auto;
}

.megamod-3-text h1 {
	font-size: 52px;
	line-height: 47px;
	margin-bottom: 45px;
}

p {
	font-size:22px;
	line-height: 26px;
	margin-bottom: 26px;
	font-weight: 400;
}

.megamod-3-text p.highlight {
	color: #ffffff;
	font-size: 30px;
	line-height: 36px;
	font-weight: 400;
	margin-top: 30px;
}

.megamod-3-text p.limited {
	padding-top: 20px;
	color: #ffffff;
		display: none;
}

button.get-it-free {
	background: #ffde00;
	cursor:pointer;
	color: #000000;
	font-size: 48px;
	padding: 10px 90px;
	border: 0;
	border-radius: 25px;
	font-family: "Montserrat";
	font-weight: 900;
	cursor: pointer;
	margin-bottom: 5px;
}

.megamod-3-text p.beta-version {
	font-size: 24px;
	font-weight: 800;
	margin-top: 5px;
	color: #ffffff;
}

.fractiv-9-features-requirements {
    background-image: url(/wp-content/themes/fractiv/img/bg-bottom-glow.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100% auto;
    border: 0;
    padding: 0 10%;
  }

.fractiv-9-requirements {
	padding-top: 10px;
}


@media screen and (max-width: 680px) {

	.try-megamod button{
		margin: 0;
		padding: 0;
		font-size: 16px;
		margin: 0 0;
		width: 150px;
	}


	.megamod-1-main-logo {
		padding-top: 40px;
		padding-bottom: 40px;
		margin-bottom: -40px;
		background-position: right 12% center;
		background-size: auto 75%;
	}

	.megamod-2-screens {
		max-width: 96%;
		margin: 0 auto 25px;
	}

	.megamod-2-screens figure.arrow-any-plugin{
		flex: 0 0 10%;
		padding-top: 12%;
	}

	.megamod-2-screens figure.screens {
		flex: 0 0 80%;
	}

	.megamod-2-screens figure.arrow-megamod {
	    flex: 0 0 10%;
	    margin-left: -11%;
	    margin-top: 20px;
	}

	.megamod-2-screens figure.arrow-any-plugin img {
		margin-left: 2%;
	}

	.megamod-2-screens figure.arrow-megamod img {

	}

	.megamod-2-screens figure.arrow-any-plugin img,
	.megamod-2-screens figure.arrow-megamod img {
		width: 115px;
		max-width: 200%;
		position: relative;
		top: 10px;
		z-index: 5;
	}

	.megamod-3-text h1 {
		font-size:38px;
		line-height: 40px;
		margin-bottom: 30px;
	}

	p {
		font-size: 15px;
		line-height: 22px;
		margin: 0;
	}

	.megamod-3-text p.highlight {
		font-size: 19px;
		line-height: 24px;
		margin-bottom: 30px;
	}

	button.get-it-free {
		padding-left: 50px;
		padding-right: 50px;
		border-radius: 15px;
	}	
}

@media screen and (max-width: 480px) {

	.megamod-3-text {
		padding: 0 10px 10px 10px;
	}

	.megamod-3-text h1 {
		font-size: 38px;
		line-height: 33px;
		max-width: 96%;
		margin: 0 auto 20px;
	}

	p {
		font-size: 14px;
	}

	.megamod-3-text p.highlight {
		font-size: 15px;
		line-height: 18px;
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
		font-weight: 400;
	}	

	button.get-it-free {
		font-size: 30px;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}	

	.megamod-3-text p.beta-version {
		font-size: 18px;
	}	

}